Subject: Ticket Assigned - Re: Your products are on the way
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 25 May 2021 12:00:10 +0000

Hi Amr Khalil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear Home box team,

I would like to request to cancel this order and refund my cash.As always I look forward to your usual support.
I have visited the branch of Home Box in Khobar and have requested the Guy at reception too to request this order. He took the order number and ensured he will send the email.

I personally feel my responsibility to write you this email too for the request.

Kind Regards 
Amna.

Sent from my iPhone

> On May 21, 2021, at 2:17 AM, Home Box <[email-masked]> wrote:
> 
> 
> Order number 6309878107 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Living Dining Bedroom Kids Bathroom Kitchen Furniture Home Dècor
> Your products have been shipped.
> Hi Amna Irfan, your order number is 6309878107.
> The tracking number is FP0521211000723.
> Order shipping to 
> Amna Irfan
> karawan compound Villa 64
> Khobar, Saudi Arabia 
> Mobile: +966 509024362
> Payment Method: 
> M Irfan
> xxxx xxxx xxxx 0014
> Order DetailsConsignment Number: 88887001096020210521
> Item
> Description
> Shipped Quantity
>  
> HOMEBOX 
> Premia Stainless Steel 8-Piece Food Storage Bowl Set 
> Color: Multicolour 
> 4
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  
> 	
> Call us on 800-6100269. 
> Saturday - Thursday, 9 AM - 6 PM.
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88887001096020210521_6309878107_1621552640928>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2610962